.menubar{
	float:left;
	width:656px;
	margin:0px;
	padding:0px;
	list-style-type:none;
	height:83px;
}
.menubar li{
	margin:0px;
	padding:0px;
	ist-style-type:none;
	float:left;
	height:54px;
}
.menubar li a span{
	display:none;
}
.menubar li ul{
	display:none;
}
/*editorial*/
.menubar li:hover ul.submenu,.menubar li:hover ul.submenu2,.menubar li:hover ul.submenu3{
	display:block;
	float:left;
	width:150px;
	height:18px;
	list-style-type:none;
	margin:0px;
	padding:0px;
	margin-top:45px;
	background:#0000000;
	position:absolute;
	overflow:visible;
	z-index:999;
}
.menubar li ul.submenu li,.menubar li ul.submenu2 li,.menubar li ul.submenu3 li{
	float:left;
	width:150px;
	height:18px;
	list-style-type:none;
	margin:0px;
	padding:0px;
	background-color:#000;
	padding-top:3px;
	padding-bottom:2px;
}
.menubar li ul.submenu li a,.menubar li ul.submenu2 li a,.menubar li ul.submenu3 li a{
	text-decoration:none;
	font-family:"Trebuchet MS", Verdana, Arial;
	color:#fff;
	font-size:0.7em;
	padding-left:15px;
}
.menubar li ul.submenu li a:hover{
	color:#16adb2;
	padding-left:20px;
	background-image:url(../imagenes/hover.png);
	background-repeat:no-repeat;
	background-position:12px 7px;
}


/*productora*/
.menubar li ul.submenu2 li a:hover{
	color:#f57d11;
	padding-left:20px;
	background-image:url(../imagenes/hover2.png);
	background-repeat:no-repeat;
	background-position:12px 7px;
}

/*imagenes*/
.menubar li ul.submenu3 li a:hover{
	color:#f81313;
	padding-left:20px;
	background-image:url(../imagenes/hover3.png);
	background-repeat:no-repeat;
	background-position:12px 7px;
}

#menu1{
	float:left;
	height:54px;
	width:65px;
	background-image:url(../imagenes/menu1.png);
	background-repeat:no-repeat;
}
#menu1 a{
	display:block;
	float:left;
	height:54px;
	width:65px;
}
#menu1:hover{
	background-position:left -54px;
}
#menu2{
	float:left;
	height:54px;
	width:92px;
	background-image:url(../imagenes/menu2.png);
	background-repeat:no-repeat;
}
#menu2 a{
	display:block;
	float:left;
	height:54px;
	width:92px;
}
#menu2:hover{
	background-position:left -54px;
}
#menu3{
	float:left;
	height:54px;
	width:114px;
	background-image:url(../imagenes/menu3.png);
	background-repeat:no-repeat;
}
#menu3 a{
	display:block;
	float:left;
	height:54px;
	width:114px;
}
#menu3:hover{
	background-position:left -54px;
}
#menu4{
	float:left;
	height:54px;
	width:194px;
	background-image:url(../imagenes/menu4.png);
	background-repeat:no-repeat;
}
#menu4 a{
	display:block;
	float:left;
	height:54px;
	width:194px;
}
#menu4:hover{
	background-position:left -54px;
}
#menu5{
	float:left;
	height:54px;
	width:101px;
	background-image:url(../imagenes/menu5.png);
	background-repeat:no-repeat;
}
#menu5 a{
	display:block;
	float:left;
	height:54px;
	width:101px;
}
#menu5:hover{
	background-position:left -54px;
}
#menu6{
	float:left;
	height:54px;
	width:89px;
	background-image:url(../imagenes/menu6.png);
	background-repeat:no-repeat;
}
#menu6 a{
	display:block;
	float:left;
	height:54px;
	width:89px;
}
#menu6:hover{
	background-position:left -54px;
}
/*activos*/
#menu1activo{
	float:left;
	height:54px;
	width:65px;
	background-image:url(../imagenes/menu1.png);
	background-repeat:no-repeat;
	background-position:left -54px;
}
#menu2activo{
	float:left;
	height:54px;
	width:92px;
	background-image:url(../imagenes/menu2.png);
	background-repeat:no-repeat;
	background-position:left -54px;
}
#menu2activo a{
	display:block;
	float:left;
	height:54px;
	width:92px;
}
#menu2activo:hover{
	background-position:left -54px;
}
#menu3activo{
	float:left;
	height:54px;
	width:114px;
	background-image:url(../imagenes/menu3.png);
	background-repeat:no-repeat;
	background-position:left -54px;
}
#menu3activo a{
	display:block;
	float:left;
	height:54px;
	width:114px;
}
#menu3activo:hover{
	background-position:left -54px;
}
#menu4activo{
	float:left;
	height:54px;
	width:194px;
	background-image:url(../imagenes/menu4.png);
	background-repeat:no-repeat;
	background-position:left -54px;
}
#menu4activo a{
	display:block;
	float:left;
	height:54px;
	width:194px;
}
#menu4activo:hover{
	background-position:left -54px;
}
#menu5activo{
	float:left;
	height:54px;
	width:101px;
	background-image:url(../imagenes/menu5.png);
	background-repeat:no-repeat;
	background-position:left -54px;
}
#menu6activo{
	float:left;
	height:54px;
	width:90px;
	background-image:url(../imagenes/menu6.png);
	background-repeat:no-repeat;
	background-position:left -54px;
}